BEEM - Android XMPP - Feature #62

Permettre au service xmpp de publier a ses clients la liste de contact.

03/26/2009 08:20 PM - Frédéric Barthéléry

Status: Closed Start date: 03/26/2009
Priority: Normal Due date: 04/15/2009
Assignee: Nikita Kozlov % Done: 100%
Category: XMPP Estimated time: 35.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Le service xmpp doit maintenir la liste des contacts et pouvoir distribuer cette information a ses clients.
Il doit aussi permettre a ses clients de reagir lors d'un evenement sur cette liste telle que la suppression d'un contact ou le

changement de statut d'un contact.

History

#1 - 04/03/2009 08:54 PM - Frédéric Barthéléry

- Assignee changed from Frédéric Barthéléry to Nikita Kozlov

Nikita s'en charge

#2 - 04/07/2009 05:34 PM - Frédéric Barthéléry

- Status changed from New to Assigned

#3 - 05/12/2009 04:17 PM - Nikita Kozlov

- Due date changed from 03/30/2009 to 04/15/2009
- Status changed from Assigned to Closed

- % Done changed from 60 to 100

- Estimated time changed from 15.00 h to 35.00 h

Fini et cloture du ticket.
Faites des features requests pour la suite.
